Subject: Re: [Spridgets] Garage door spring question.

From: Linda Grunthaner <[email-masked]>
Date: Sat, 14 Jun 2014 15:44:59 -0400

Well last weekend I picked up the 130lb springs as my neighbor asked for
help getting his disc brake piston to go back in the caliper after he
changed his pads. The giant c clamp seemed useless. So I had him open the
bleeder cap and it finally freed the piston to fit back in. Then he helped
me pull the 130 lb garage springs back as we installed the new ones on my
garage door. The door wouldn't stay closed so I needed the 120 or 110 lbs
and off I went for a swap. The 110 was the correct ones. They are perfect
except I see no way to fasten the emergency cable without getting it hung
up in the wheel. I'll have to search on line for an idea.

BTW I helped my neighbor bleed his brakes too so we both taught and learned
from each other.

Thanks again guys,
Lin

On Wednesday, June 11, 2014, Jim Seippel <[email-masked]> wrote:

> I would take the old spring to an overhead door company and let them either
> match it up or tell you the size you need. I would lean toward one size
> larger than required.  You can always back off on the adjustment. BTW, make
> sure the rollers spin freely and are properly lubricated and that there are
> no binds when you get finished.
> Jim
>
> -----Original Message-----
> From: Spridgets [mailto:[email-masked] <javascript:;>]
> On Behalf Of Linda
> Grunthaner
> Sent: Saturday, June 07, 2014 3:20 PM
> To: Spridget list
> Subject: [Spridgets] Garage door spring question.
>
> Hi Spridigeteers, I hope you are all getting your little Spridgets ready
> for
> the road after a long winter.
>
> I'm trying to determine which door spring I need. My door is wood (circa
> late 1950's) the color code is long gone (even broke one spring but no car
> damage). I can't tell how heavy the door is to determine the proper spring
> but it is heavy enough to need a friend to help lift it with only one
> spring
> intact.
>
> My door size is 8' x 7' and the chart on the package reads as follows:
>
> Aprox. door weight, aprox. door size, max spring weight rating 90lbs = 8'
> x7' , 9' x 7' = 95 lbs 100lbs = 8' x7' , 9' x 7' , 16' x 7' = 105 lbs
> 110lbs
> = 8' x7' , 9' x 7' , 16' x 7' = 115 lbs 120lbs = 8' x7' , 9' x 7' , 16' x
> 7'
> = 125 lbs 130lbs = 8' x7' , 9' x 7' , 16' x 7' = 135 lbs 140lbs = 16' x 7'
> =
> 145 lbs
>
> I bought the 130lbs = 8' x7' , 9' x 7' , 16' x 7' = 135 lbs.
> Do you think it will be OK or should I go with the larger one?
>
> Thanks for your help,
> Linda
>
> 62 California Sprite "Pinky"
> http://www.freewebs.com/lgrunthaner/
> ------------------------
>
> [email-masked] <javascript:;>
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive

---

From: Tim Collins <[email-masked]> mail.com>
Date: Sat, 14 Jun 2014 22:24:11 -0400

Hey Linda,
Before you install the emergency cable on your garage door, you might 
want to take a look at this news report:
http://www.wnem.com/story/25401255/simple-zip-ties-can-prevent-crooks-from-opening-garage-doors

Crooks have figured out ways to use a wire (slid in above the garage 
door) to grab the release and get into your garage. From there, since 
most people don't lock their door to the house (the garage was locked 
so why lock the house door) & they're in your house that easy. No 
sign of entry, they just close the door behind them and no one knows. 
At the worst if your door has windows, they can break the glass, 
reach in an pull the cord and get in.

At 03:44 PM 6/14/2014, Linda Grunthaner wrote:
>  They are perfect
------------------------

[email-masked]

---

From: Linda Grunthaner <[email-masked]>
Date: Sat, 21 Jun 2014 12:54:43 -0400

Thanks Tim.

Bill in Oregon, I have horizontal springs. I may need to get a retractor as
the emergency cable gets caught in the track. I'll look for YouTube fixes
too.
Lin
Happy Motoring

On Saturday, June 14, 2014, Tim Collins <[email-masked]> wrote:

> Hey Linda,
> Before you install the emergency cable on your garage door, you might want
> to take a look at this news report:
> Crooks have figured out ways to use a wire (slid in above the garage door)
> to grab the release and get into your garage. From there, since most people
> don't lock their door to the house (the garage was locked so why lock the
> house door) & they're in your house that easy. No sign of entry, they just
> close the door behind them and no one knows. At the worst if your door has
> windows, they can break the glass, reach in an pull the cord and get in.
>
------------------------

[email-masked]